Log4j vulnerability - versions not affected

Post Reply
ik8sqi
Posts: 1
Joined: Mon Dec 20, 2021 9:56 am

Log4j vulnerability - versions not affected

Post by ik8sqi »

I saw the post about the appliance not being affected, but there are no details as to if there is a minimum version after which the vulnerability will not affect the device. Can you please post more details if there are older versions which are instead affected?
User avatar
John
Site Admin
Posts: 2586
Joined: Mon Apr 24, 2000 3:18 pm
Location: Cleveland, OH
Contact:

Re: Log4j vulnerability - versions not affected

Post by John »

There are no versions vulnerable. We never used log4j2.
John Turnbull
Thunderstone Software
Post Reply